---@meta

---@class UBP_SessionSaveGame_C : UBP_SaveGameBase_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field CurrentCheckpoint int32
---@field VehicleDamage TArray<FTagIntPair>
---@field EpicPens int32
---@field VehicleParts int32
---@field AttachpointSave TMap<FString, TSubclassOf<ABP_Interactable_Actor_C>>
---@field RemovedParts TArray<FName>
---@field PlayerSave TMap<FUniqueNetIdRepl, FFPlayerSave>
---@field MapData FST_MapData
---@field PlayerDeaths TArray<FVector>
---@field Tapes TArray<UMetaSoundSource>
local UBP_SessionSaveGame_C = {}

function UBP_SessionSaveGame_C:OnResetToDefault() end
function UBP_SessionSaveGame_C:OnPreSave() end
---@param EntryPoint int32
function UBP_SessionSaveGame_C:ExecuteUbergraph_BP_SessionSaveGame(EntryPoint) end


